@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;600;700;800&display=swap');
@import url('https://api.fontshare.com/v2/css?f[]=clash-display@100,200,300,400,500,600&display=swap');

:root {
 /* =========================================================
    TEXTOS
    ========================================================= */
 --tagname: "Portal do Cliente";

 /* =========================================================
    TIPOGRAFIA
    ========================================================= */
 --font: Inter, var(--font-safe) !important;
 --font-title: 'Clash Display', sans-serif !important;

 /* =========================================================
    ESCALAS CROMÁTICAS (SISTEMA DE DESIGN)
    ========================================================= */

 /* Escala Tonal de Profundidade do Azul (Primárias) */
 --cor-prim-01: #0069B4;
 --cor-prim-02: #0062A7;
 --cor-prim-03: #005A9A;
 --cor-prim-04: #00528C; /* Equivalente ao Azul Tipográfico */
 --cor-prim-05: #00497F; /* Primaria */
 --cor-prim-06: #004070;
 --cor-prim-07: #003761;
 --cor-prim-08: #002C50;
 --cor-prim-09: #00203E;
 --cor-prim-10: #00112B; /* Equivalente ao Azul Escuro */

 /* Escala Cromática do Degradê Institucional (Secundárias) */
 --cor-sec-01: #00406F;
 --cor-sec-02: #0D4D67;
 --cor-sec-03: #1A5A60;
 --cor-sec-04: #276858;
 --cor-sec-05: #347550;
 --cor-sec-06: #428249;
 --cor-sec-07: #4F8F41;
 --cor-sec-08: #5C9D39;
 --cor-sec-09: #69AA32;
 --cor-sec-10: #76B72A; /* Secundaria */

 /* =========================================================
    CORES BASE
    ========================================================= */
 --cor-prim: var(--cor-prim-05); /* Azul Institucional */
 --cor-sec: var(--cor-sec-10);  /* Verde Institucional */

 /* Escala Tonal Neutra (Cinzas) */
 --cor-neutra-01: #F8FBFD;
 --cor-neutra-01-rgb: 248, 251, 253;
 --cor-neutra-02: #EEF3F6;
 --cor-neutra-02-rgb: 238, 243, 246;
 --cor-neutra-03: #D9E2E8;
 --cor-neutra-03-rgb: 217, 226, 232;
 --cor-neutra-04: #BCCAD3;
 --cor-neutra-04-rgb: 188, 202, 211;
 --cor-neutra-05: #9FB2BD;
 --cor-neutra-05-rgb: 159, 178, 189;
 --cor-neutra-06: #8298A6;
 --cor-neutra-06-rgb: 130, 152, 166;
 --cor-neutra-07: #647A8A;
 --cor-neutra-07-rgb: 100, 122, 138;
 --cor-neutra-08: #485E6D;
 --cor-neutra-08-rgb: 72, 94, 109;
 --cor-neutra-09: #2D3F4D;
 --cor-neutra-09-rgb: 45, 63, 77;
 --cor-neutra-10: #00112B;
 --cor-neutra-10-rgb: 0, 17, 43;

 /* Recalibrando cores neutras da UI */
 --ui-cor-neutra-1: var(--cor-neutra-10);
 --ui-cor-neutra-1-rgb: var(--cor-neutra-10-rgb);
 --ui-cor-neutra-2: var(--cor-neutra-09);
 --ui-cor-neutra-2-rgb: var(--cor-neutra-09-rgb);
 --ui-cor-neutra-3: var(--cor-neutra-08);
 --ui-cor-neutra-3-rgb: var(--cor-neutra-08-rgb);
 --ui-cor-neutra-4: var(--cor-neutra-07);
 --ui-cor-neutra-4-rgb: var(--cor-neutra-07-rgb);
 --ui-cor-neutra-5: var(--cor-neutra-06);
 --ui-cor-neutra-5-rgb: var(--cor-neutra-06-rgb);
 --ui-cor-neutra-6: var(--cor-neutra-05);
 --ui-cor-neutra-6-rgb: var(--cor-neutra-05-rgb);
 --ui-cor-neutra-7: var(--cor-neutra-04);
 --ui-cor-neutra-7-rgb: var(--cor-neutra-04-rgb);
 --ui-cor-neutra-8: var(--cor-neutra-03);
 --ui-cor-neutra-8-rgb: var(--cor-neutra-03-rgb);
 --ui-cor-neutra-9: var(--cor-neutra-02);
 --ui-cor-neutra-9-rgb: var(--cor-neutra-02-rgb);
 --ui-cor-neutra-10: var(--cor-neutra-01);
 --ui-cor-neutra-10-rgb: var(--cor-neutra-01-rgb);
 
 /* Reset de cores gerais da UI */
 --ui-body-bgc: var(--ui-cor-neutra-10);
 
 --ui-cor-brand-1: var(--cor-prim);
 --ui-cor-brand-2: var(--cor-sec);
 --bs-body-color: var(--cor-neutra-08);
 --bs-heading-color: var(--cor-prim);
 
 --ui-grid-accent-color: var(--cor-neutra-07);
 
 --scrollbar-thumb: var(--cor-neutra-05);
  
 --sidebar-collapsed-bgc: var(--cor-neutra-03);
 --sidebar-nav-item-hover-bgc: var(--cor-prim);
 --sidebar-nav-item-cor: var(--cor-neutra-07);
}

/* =========================================================
   ESTILOS GLOBAIS E BASE
   ========================================================= */
body:before {
 background-image: none !important;
}

html, body, .app {
 font-family: var(--font);
}

.main-heading h1 {
 color: var(--cor-prim);
 font-family: var(--font-title);
 font-weight: 300 !important;
}

.section-title {
 font-family: var(--font-title);
 font-weight: 400;
 letter-spacing: .125em;
}

.section-content {
 background-color: var(--cor-neutra-01);
 border-color: var(--cor-neutra-03);
}

/* =========================================================
   LOGIN E LOGOTIPO DO APLICATIVO
   ========================================================= */
#app-logo:before,
#cl-login header:before {
  content: '';
  width: 100%;
  display: block;
  height: 90px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,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);
}

#cl-login header img {
 display: none;
}
#app-logo:before {
  width: 140px;
}
#app-logo:after {
 content: var(--tagname);
 display: inline-flex;
 color: var(--cor-neutra-06);
 border-left: 1px solid var(--cor-neutra-03);
 padding-left: 15px;
 margin-left: 20px;
 height: 100%;
 align-items: center;
 font-size: 14px;
}
#app-logo img {
 display: none;
}
 
#cl-login header {
 --padd: 20px;
}
#cl-login h2 {
 --cor-1: var(--cor-sec) !important;
 --cor-2: var(--cor-prim) !important;
 font-size: 1.25em;
}
#cl-login button[id-test="btnResetSenha"],
#cl-login form button[type="submit"] {
 background: var(--cor-sec);
 color: #FFF;
 height: auto;
 border-radius: 50px;
 box-shadow: none !important;
 padding: 12px 20px;
}
#cl-login form button[type="submit"]:before {
 display: none;
}
#cl-login .mdc-checkbox + .mdc-label {
 font-size: .9em;
}
#cl-login footer > time,
#cl-login footer > b,
#cl-login footer > span {
 line-height: 1em;
 opacity: .5;
 font-size: .8em;
}

#cl-login-form {
 gap: 3px !important;
}

#cl-login-box {
 box-shadow: 0 10px 60px 0 var(--cor-neutra-02) !important;
}

#cl-login-form button[disabled] {
 cursor: not-allowed !important;
}

/* =========================================================
   CABEÇALHO
   ========================================================= */
.header {
 box-shadow: 0 0 15px 0 var(--ui-cor-neutra-8);
}
.header:before {
 content: '';
 display: block;
 width: 100%;
 height: 3px;
 background: linear-gradient(90deg, var(--cor-sec), var(--cor-prim), var(--cor-sec));
 background-size: 200% 100%;
 animation: moveGradient 10s linear infinite;
 position: absolute;
 z-index: 2;
}
@keyframes moveGradient {
  0% {
    background-position: 200% 0;
  }
  100% {
    background-position: 0 0;
  }
}

.header-right nav li {
 border-left-color: var(--cor-neutra-02);
}

/* =========================================================
   BARRA LATERAL E BOTÃO DE ALTERNÂNCIA
   ========================================================= */
#sidebar-toggle {
 background-color: var(--ui-cor-neutra-9);
}
#sidebar-toggle b {
 scale: .6;
}

.sidebar-nav {
 overflow-y: auto;
}
.sidebar-nav li span {
 font-family: var(--font);
}
.sidebar-nav li:hover {
 --sidebar-nav-item-cor: #FFF;
}

.sidebar-search {
 padding: 5px;
 padding-left: 0;
}

body:not(.ui-sidebar--collapsed)
.sidebar-nav a {
 margin-left: -10px;
}

.form-control,
.sidebar-search input {
 font-family: var(--font) !important;
}
.sidebar-search input {
 border-radius: 0; 
}

.ui-sidebar--collapsed .sidebar .sidebar-nav>ul>li:hover {
 box-shadow: -1px 0 0 1px #FFFFFF33 inset !important;
}

body:not(.ui-sidebar--collapsed) {
 --sidebar-bgc: var(--cor-neutra-03);
}
body:not(.ui-sidebar--collapsed) 
.sidebar-search {
 padding-right: 5px;
}

body:not(.ui-sidebar--collapsed) 
.sidebar-search label {
 border-radius: 0;
}

body.ui-sidebar--collapsed
.sidebar:not(:hover) {
 width: 60px;
}

/* =========================================================
   COMPONENTES (CARTÕES, TRILHAS DE NAVEGAÇÃO E TABELAS)
   ========================================================= */
.card strong span {
 font-family: var(--font-title) !important;
 font-weight: 300;
 letter-spacing: 2px;
}
.card header {
 letter-spacing: 2px;
}

.breadcrumb {
 text-transform: uppercase;
 font-weight: normal;
 letter-spacing: 1px;
 cursor: default;
}

.breadcrumb a:hover {
 color: var(--cor-sec);
}

.tabela th {
 font-size: .97em !important;
}
.tabela th,
.tabela td {
 font-family: var(--font);
}
.tabela thead th {
 letter-spacing: 1px;
 font-weight: 500;
}

/* =========================================================
   MATERIAL UI E SOBRESCRITAS DE BOTÕES GENÉRICOS
   ========================================================= */
.mat-mdc-raised-button.mat-primary,
.btn-primary {
 --bs-btn-bg: var(--cor-prim);
 --bs-btn-border-color: var(--cor-prim);
 --bs-btn-hover-bg: var(--cor-prim-02);
 --bs-btn-hover-border-color: var(--cor-prim-02);
 font-weight: 500;
 font-family: var(--font);
 font-size: .85em;
 letter-spacing: 1p;
}

.mat-mdc-paginator-container {
 border-top: 1px solid var(--cor-neutra-03);
 font-size: .9em;
 color: var(--cor-neutra-08);
}
.mat-icon {
 height: 20px;
 width: 20px;
 font-size: 20px;
}
.mat-mdc-icon-button.mat-mdc-button-base {
 align-content: center;
 align-items: center;
}
.mat-mdc-icon-button mat-icon {
 display: block;
 margin: auto;
}

.mat-mdc-radio-button .mdc-radio .mdc-radio__native-control:enabled+.mdc-radio__background .mdc-radio__inner-circle {
 border-color: var(--cor-sec);
}

.mat-mdc-slide-toggle {
 --mdc-switch-selected-handle-color: var(--cor-sec);
}

/* =========================================================
   SOBRESCRITAS DO SHEPHERD TOUR
   ========================================================= */
.shepherd-button {
 background-color: var(--cor-prim-03);
 text-transform: uppercase;
 font-size: 0.85em;
 letter-spacing: 1px;
}
.shepherd-enabled.shepherd-element {
 box-shadow: 0 0 40px 0 #00000055;
}
.shepherd-text {
 padding: 20px;
}
.shepherd-footer {
 padding-top: 10px;
 border-top: 1px solid var(--cor-neutra-03);
}